Subject: RE: Cygwin32 API
From: [email-masked] (Sergey Okhapkin)

3 Jul 1997 00:49:10 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <01BC879D.AF3C6F80.cygnus.gnu-win32@sos>
Original-To: "[email-masked]" <[email-masked]>,
        "'Robert Styma'"
	 <[email-masked]>
Encoding: 13 TEXT
Original-Sender: [email-masked]

Robert Styma wrote:
> tools.  I have also installed the MI/X X server and it works.
> I loaded the X libraries from the site at NASA,  I have gotten
> their applications to compile and link, but they fail with
> the cygwin.dll library you supply or the patched cygwin.dll
> library they supply.  Actually, if I put their dll in the

Create valid /etc/passwd and /etc/group. I don't know why X11 fails without those.

-- 
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia
Looking for a job

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".